메인 콘텐츠로 건너뛰기
GET
/
2
/
activity
/
subscriptions
X 활동 구독 조회
curl --request GET \
  --url https://api.x.com/2/activity/subscriptions \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "created_at": "2023-11-07T05:31:56Z",
      "event_type": "<string>",
      "filter": {
        "keyword": "The President",
        "user_id": "2244994945"
      },
      "subscription_id": "1146654567674912769",
      "updated_at": "2023-11-07T05:31:56Z",
      "tag": "<string>",
      "webhook_id": "1146654567674912769"
    }
  ],
  "errors": [
    {
      "title": "<string>",
      "type": "<string>",
      "detail": "<string>",
      "status": 123
    }
  ],
  "meta": {
    "total_subscriptions": 123
  }
}

인증

Authorization
string
header
필수

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

응답

요청이 성공했습니다.

data
object[]
errors
object[]
Minimum array length: 1

IETF RFC 7807(https://tools.ietf.org/html/rfc7807)에 정의된 HTTP Problem Details 객체

meta
object